<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<modelloDatiDomanda>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:1">
    	<dato valore="24885_Determinasenzarilevanzacontabile_O.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:10">
    	<dato valore="Tav_1b_StatoAttuale_PianoPrimo_Secondo_Copertura_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:11">
    	<dato valore="Tav_1c_StatoAttuale_Sezioni_Prospetti_Particolari_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:12">
    	<dato valore="Tav_02_StatoProgetto_Permeabilita_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:13">
    	<dato valore="Tav_2_StatoProgetto_Planimetria_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:14">
    	<dato valore="Tav_2a_StatoProgetto_PianoCantina_Terra_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:15">
    	<dato valore="Tav_2b_StatoProgetto_PianoPrimo_Secondo_Copertura_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:16">
    	<dato valore="Tav_2c_StatoProgetto_Sezioni_Prospetti_Particolari_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:17">
    	<dato valore="Tav_3_StatoSovrapposto_Planimetria_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:18">
    	<dato valore="Tav_3a_StatoSovrapposto_PianoTerra_Primo_Copertura_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:19">
    	<dato valore="Tav_3b_StatoSovrapposto_Prospetti_Sezioni_Recinzione_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:2">
    	<dato valore="Relazione_Tecnica_Variante_SUAP.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:20">
    	<dato valore="Tav_Unica_StatoProgetto_L.38_89_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:21">
    	<dato valore="Doc_Fotografica.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:22">
    	<dato valore="Render_28_11_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:23">
    	<dato valore="Ann_1_indagini_geognostiche_e_geofisiche_rid.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:24">
    	<dato valore="Ann_2_scheda_grafica_scheda_norma.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:25">
    	<dato valore="Rel_Geologica_VAR_SUAP_PENSIONE_AMERICA_TENNIS_ROMA_rid.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:26">
    	<dato valore="Modulo_1.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:27">
    	<dato valore="Modulo_2_modificato.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:28">
    	<dato valore="Modulo_3.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:29">
    	<dato valore="Modulo_4.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:3">
    	<dato valore="Conteggi.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:30">
    	<dato valore="Modulo_5_modificato.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:31">
    	<dato valore="CONTRIBUTO_STRAORDINARIO_pensione_America.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:4">
    	<dato valore="proposta_scheda_norma_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:5">
    	<dato valore="Visura_Pensione_America.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:6">
    	<dato valore="VISURA_TENNIS_ROMA.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:7">
    	<dato valore="Tav_01_StatoAttuale_Permeabilita_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:8">
    	<dato valore="Tav_1_StatoAttuale_Planimetria_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_FILE:9">
    	<dato valore="Tav_1a_StatoAttuale_PianoCantina_Terra_compressed.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:1">
    	<dato valore="determina 1608 del 29/10/2025"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:10">
    	<dato valore="S. Attuale tavola 1/b p.primo, secondo e copertura"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:11">
    	<dato valore="S. Attuale tavola 1/c sezioni, prospetti, particolari"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:12">
    	<dato valore="Progetto tavola 02 permeabilit&#224;"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:13">
    	<dato valore="Progetto tavola 2 planimetria"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:14">
    	<dato valore="Progetto tavola 2/a p. cantina p. terra"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:15">
    	<dato valore="Progetto tavola 2/b p. primo, secondo e copertura"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:16">
    	<dato valore="Progetto tavola 2/c p. sezioni, prospetti, particolari"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:17">
    	<dato valore="Sovrapposto tavola 3 planimetria"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:18">
    	<dato valore="Sovrapposto tavola 3/a p.terra, primo e copertura"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:19">
    	<dato valore="Sovrapposto tavola 3/b prospetti, sezioni, recinzione"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:2">
    	<dato valore="relazione tecnica"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:20">
    	<dato valore="Tav. Unica L. 13/89"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:21">
    	<dato valore="doc. fotografica"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:22">
    	<dato valore="render proposta"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:23">
    	<dato valore="Geologo: indagini geognostiche e geofisiche"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:24">
    	<dato valore="Geologo: scheda grafica scheda norme"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:25">
    	<dato valore="Geologo: relazione geologica"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:26">
    	<dato valore="Genio civile: Modulo 1"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:27">
    	<dato valore="Genio civile: Modulo 2"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:28">
    	<dato valore="Genio civile: Modulo 3"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:29">
    	<dato valore="Genio civile: Modulo 4"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:3">
    	<dato valore="conteggi"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:30">
    	<dato valore="Genio civile: Modulo 5"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:31">
    	<dato valore="bozza contributo straordinario"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:4">
    	<dato valore="proposta scheda norma"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:5">
    	<dato valore="visura Pensione America"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:6">
    	<dato valore="visura Tennis Roma"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:7">
    	<dato valore="S. Attuale tavola 01 permeabilit&#224;"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:8">
    	<dato valore="S. Attuale tavola 1 planimetria"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ALLEGATO_NOME:9">
    	<dato valore="S. Attuale tavola 1/a p. cantina p. terra"/>
    </idSemantico>
	<idSemantico nome="M_NS_ED_0_ALLEGATI_ModelloVarianteurbanistica(*)#1">
    	<dato valore="domanda_variante_SUAP.pdf.p7m"/>
    </idSemantico>
	<idSemantico nome="RT-ENDO-REGIONALE-CODICE">
    	<dato valore="ED 0"/>
    </idSemantico>
	<idSemantico nome="RT-ENDO-REGIONALE-NOME">
    	<dato valore="ED 0 - Variante urbanistica"/>
    </idSemantico>
</modelloDatiDomanda>